function::user_int64
Prev | Chapter 25. String and data retrieving functions Tapset | Next

## Name

function::user_int64 — Retrieves a 64-bit integer value stored in user space

## Synopsis

        user_int64:long(addr:long)

## Arguments

`addr`

  the user space address to retrieve the 64-bit integer from

## Description

Returns the 64-bit integer value from a given user space address. Returns zero when user space data is not accessible.

Prev | Up | Next
function::user_int32_error | Home | function::user_int64_error